.wheelsTyres {

  // TODO: не знаю, как сделать по-другому. без этого мультеселекты фильтров лезут под картинки грида
  // без заворачивания в media-query ломает фильтры на мобиле
  @media screen and (min-width: 981px) {
    &-filters {
      position: relative;
      z-index: 1;
    }

    &-marks {
      padding: 0.5rem 0;
    }
  }

  .wheelsTyresToggle {
    display: flex;
    flex-shrink: 0;

    &-tab {
      display: inline-flex;
      font-weight: var(--font-weight-medium);
      color: var(--color-main-lightest);
      border: 1px solid var(--color-disabled);
      box-shadow: var(--form-shadow);
      transition: color 0.1s var(--transition-easeOutQuad);

      &:hover, &:active, &:focus {
        color: var(--color-main);
      }
      &.-active {
        font-weight: var(--font-weight-bold);
        color: var(--color-main);
        box-shadow: none;
        pointer-events: none;
      }
    }

    &-name {
      display: flex;
      align-items: center;
      justify-content: center;
      padding: 0 1.5rem;
      width: 100%;
      height: 100%;
      font: inherit;
      color: inherit;
      white-space: nowrap;
      .counter {
        margin-left: 0.5rem;
      }
    }

    @media screen and (min-width: 981px) {
      height: 3rem;
      &-tab {
        margin: -1px;
        font-size: 1rem;

        &:first-of-type {
          border-top-left-radius: 0.25rem;
        }
        &:last-of-type {
          border-top-right-radius: 0.25rem;
        }
        &.-active {
          background-color: var(--bg-dark);
          border-color: transparent;
        }
      }
    }
    @media screen and (max-width: 980px) {
      margin: 0 -2px;
      height: 3.375rem;
      &-tab {
        width: 50%;
        font-size: 1.125rem;
        box-shadow: none;
        border-top: 1px solid var(--border-color-main);
        border-bottom: 1px solid var(--border-color-main);
        &.-active {
          background-color: var(--bg-lightest);
        }
      }
    }
  }

  .boxMarks {
    display: block;
    padding: 1.5rem 0 0;
    font-size: 0.75rem;
    &-close {
      display: none;
    }
    &-title {
      display: block;
      padding-bottom: 0.75rem;
      font-weight: var(--font-weight-medium);
    }
    &-list {
      display: block;
    }
    &-item {
      display: inline-block;
      padding-right: 1rem;
      padding-bottom: 0.75rem;
    }
    @media (min-width: 981px) and (max-width: 1200px) {
      font-size: 0.875rem;
    }
    @media only screen and ( max-width: 980px ) {
      display: none;
      padding: 1rem 0 0.25rem;
      width: 100%;
      &.-open-in-mobile {
        position: fixed;
        z-index: 1000;
        top: 0;
        left: 0;
        display: block;
        padding: 0 0 4rem;
        height: 100vh;
        width: 100vw;
        background-color: var(--bg-lightest);
        overflow-y: auto;
        overflow-x: hidden;
      }
      &-header {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-shrink: 0;
        width: 100vw;
        height: 4.375rem;
        background-color: var(--bg-main);
        border-bottom: 1px solid var(--border-color-main);
      }
      &-close {
        position: absolute;
        top: 0;
        left: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 4.375rem;
        height: 4.375rem;
        background: none;
        border: none;
        box-shadow: none;
        .svg {
          width: 1.25rem;
          height: 1.25rem;
          fill: var(--fill-light);
        }
      }
      &-title {
        padding: 0;
        font-family: var(--font-heading);
        font-size: 1.125rem;
        font-weight: var(--font-weight-regular);
      }
      &-list {
        padding: 1rem 0.75rem;
      }
      &-item {
        padding: 0;
      }
      .link {
        padding: 0.5rem;
        font-size: 1rem;
        color: var(--link-color);
      }
    }
  }

  @media only screen and ( min-width: 981px ) {
    .valueIsMobile, .buttonOnlyMobile {
      display: none;
    }

    &-warning {
      padding-top: 1.5rem;
      padding-bottom: .625rem;
    }

    &-table {
      padding-bottom: 3rem;
    }

    &-table-header {
      display: none;
    }
  }

  @media only screen and ( max-width: 980px ) {
    .valueIsDesktop {
      display: none;
    }

    .accordion {
      &-panel {
        border-bottom-color: var(--border-color-main);
      }

      &-title {
        padding-left: 1.25rem;
        font-size: 1rem;
        font-weight: var(--font-weight-medium);
        background-color: var(--bg-lightest);
      }
    }

    .buttonOnlyMobile {
      display: flex;
      justify-content: center;
      align-items: center;
      padding: 0 1.25rem;
      width: 100%;
      height: var(--btn-height-large);
      font-size: 1rem;
      font-weight: var(--font-weight-medium);
      background-color: var(--bg-lightest);
      border: none;
      border-bottom: 1px solid var(--border-color-main);
      box-shadow: none;
      outline: none;
      .counter {
        margin-left: 0.5rem;
      }
      > .svg {
        margin-left: auto;
        margin-right: .25rem;
        width: auto;
        height: .75rem;
        fill: var(--color-main-lightest);
      }
    }

    &-toggle {
      overflow: hidden;
    }

    &-warning {
      padding: 1.5rem 1.25rem 0;
    }

    &-table-header {
      padding: 0 0.75rem 0 1.25rem;
      .multiselect.multiselectSorting {
        margin: 0;
        height: var(--btn-height-large);

        .svg {
          fill: var(--color-main-lightest);
        }
      }
    }
  }
}
